body {
	font-family: verdana,helvetica,arial,sans-serif;
	font-style: normal;
}

td,p,address {
	font-family: verdana,helvetica,arial,sans-serif;
}

h1,h2,h3,h4,h5 {
	font-family: verdana,helvetica,arial,sans-serif;
	font-weight: bold;
}

tt,pre,code  {
	font-family: Courier,Fixed,Clean,monospace;
}

logo	{
	text-align: center;
}

p.navbar1 { 
	font-family: verdana,helvetica,arial,sans-serif;
	font-weight: bold;
	font-size: 10pt;
	margin-top: 12pt;
	margin-bottom: 0px;
}

p.navbar2 { 
	font-family: verdana,helvetica,arial,sans-serif;
	font-size: 9pt;
 	margin-top: 0px;
	margin-bottom: 0px;
}
